Subject: Bug#567360: gvfs: disc burning via nautilus gives incorrect figure for DVD+R capacity

From: Josselin Mouette <[email-masked]>
Date: Fri, 29 Jan 2010 09:55:47 +0100

reassign 567360 brasero
thanks

Le jeudi 28 janvier 2010 à 17:34 +0000, Jon Dowland a écrit :
> Please accept my apologies If I'm filing this in the wrong
> place. I truly have no idea which precise bit of software
> is responsible for the UI when I try to burn an ISO from
> nautilus now, but "gvfsd-burn" is running during the burn,
> nautilus-cd-burner seems to have died and brasero isn't
> running...

This is the brasero nautilus extension, running inside the nautilus
process.

> The pop-up I get when I right-click on an ISO to burn gives
> me an indication of the disc in my DVD writer drive. It
> claims a given disc capacity (e.g. 4GB free) which is
> totally false:  I frequently write images which are larger
> than this claimed available size without any problems.

What do you mean? It refuses to burn image sizes between 4 GiB and 4.3
GiB?

What is the capacity that appears in brasero if you insert a blank disc?
Does it make any difference between DVD+R and DVD-R?

Cheers,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “A handshake with whitnesses is the same
  `-     as a signed contact.”  -- Jörg Schilling